> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/th/chiliz-chain.md).

# เอกสารสำหรับนักพัฒนาของ Chiliz Chain

{% hint style="info" %}
การแปลนี้อยู่ระหว่างดำเนินการ โดยใช้ตัวแปลอัตโนมัติ หากคุณพบข้อผิดพลาดใด ๆ โปรดติดต่อเราเพื่อแจ้งให้ทราบ
{% endhint %}

## ยินดีต้อนรับสู่บล็อกเชนสำหรับวงการกีฬา\_

ดำดิ่งสู่ Chiliz Chain บล็อกเชนที่ทุ่มเทเพื่อขับเคลื่อนการปฏิวัติในวงการกีฬาและความบันเทิง

{% columns %}
{% column width="50%" %}
ด้วย Chiliz Chain คุณสามารถ **มอบประสบการณ์ให้กับแฟน ๆ** ที่จุดประกายความหลงใหลและขยายขอบเขตการมีส่วนร่วม

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

สร้าง Fan Token gate, สร้างตลาดทำนายผล, mint Sports NFT และอื่น ๆ [หาแรงบันดาลใจ](https://greenhousehub.chiliz.com/)!
{% endcolumn %}

{% column width="50%" %}
**สร้างแอป SportFi ที่รองรับ EVM** ร่วมกับพาร์ทเนอร์ IP รายใหญ่กว่า 70 ราย และเข้าถึงกลุ่มแฟนที่หลงใหลได้โดยตรง!

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.24",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**ใช้งานได้กับชุดเครื่องมือของคุณ**\
\&#xNAN;*MetaMask, Hardhat, Moralis, thirdweb, Nodit, Remix, Magic, Privy และ* [*อีกมากมาย*](/th/rerm-ton.md)*...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>เริ่มต้น</strong></td><td><em>เท่าที่คุณต้องการ</em></td><td></td><td><a href="/pages/dFlc4tHYOfBFSb2O9T6s">/pages/dFlc4tHYOfBFSb2O9T6s</a></td><td><a href="/files/pOeaOK25BTGwbyawj8lX">/files/pOeaOK25BTGwbyawj8lX</a></td></tr><tr><td><strong>เรียนรู้</strong></td><td><em>แนวคิดและทฤษฎี</em></td><td></td><td><a href="/pages/FdRKZSheBKLboH7YMj82">/pages/FdRKZSheBKLboH7YMj82</a></td><td><a href="/files/y0JInvY7FgdDOlKKEawM">/files/y0JInvY7FgdDOlKKEawM</a></td></tr><tr><td><strong>พัฒนา</strong></td><td><em>ลงลึกในโค้ด</em></td><td></td><td><a href="/pages/vhnawoWPdavH4GTVQRId">/pages/vhnawoWPdavH4GTVQRId</a></td><td><a href="/files/gtBqUmiSxBpRYTTafraW">/files/gtBqUmiSxBpRYTTafraW</a></td></tr><tr><td><strong>Grants &#x26; Bounties</strong></td><td><em>รับทุนสนับสนุน</em></td><td></td><td><a href="/pages/0BrcbBd4jTPooTKJ9oqJ">/pages/0BrcbBd4jTPooTKJ9oqJ</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
หากต้องการติดตามความคืบหน้าล่าสุดของ Chiliz Chain\
โปรดติดตามเราทาง [X.com/Twitter](https://twitter.com/chiliz) หรือเข้าร่วมกับเราบน [Discord](https://discord.gg/chiliz) และ [Telegram](https://t.me/BuildOnChiliz)
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.chiliz.com/th/chiliz-chain.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
